body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	background: linear-gradient(to bottom, #f69e14 50%, rgba(246, 158, 20, 0)) repeat scroll 0 0 #e38517;
}

#top {
	background: url(http://www.the-kulinarik.at/templates/kulinarik/images/kulinarik/texture.png) repeat scroll left top #40210d;
    border-color: #000000;
    opacity: 0.75;
    width: 100%;
    z-index: 10000;
    margin-bottom: 20px;
}

#wrapper {
	background: url(http://www.the-kulinarik.at/templates/kulinarik/images/kulinarik/texture3.png) #fff repeat;
	width: 75%;
	margin: 0 auto;
	padding: 15px;
	border-radius: 15px;
	box-shadow: 0 4px 20px rgba(64, 33, 13, 0.25);
}

button {
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
}

.bold {
	font-weight: bold;
}